using UnityEngine;
using System.Collections;

public class Quit : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if(Input.GetButtonDown ("Red")){
			Application.Quit ();
		}
	}

	//When clicking on the play button
	void OnMouseDown(){
		Application.Quit();
	}
}
